[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#388701: Why Beryl has just four packages?

I've stopped Beryl for now since they are officially merging with compiz. I need to speak to the compiz maintainer.

I have 0.2.1 in a local git repository but im likely just going to chuck it out. With the merge its moot now.

----- Original Message ----
From: Kurt Roeckx <kurt@roeckx.be>
To: Shawn Starr <shawn.starr@rogers.com>; 388701@bugs.debian.org
Cc: Anibal Avelar <aavelar@cofradia.org>; debian-devel@lists.debian.org
Sent: Sunday, April 22, 2007 5:38:39 AM
Subject: Bug#388701: Why Beryl has just four packages?

On Wed, Feb 14, 2007 at 11:55:30AM -0500, Shawn Starr wrote:
> On Wednesday 14 February 2007 00:27, Anibal Avelar wrote:
> > Hi. I see you have in queue NEW three packages: beryl-plugins,
> > beryl-settings and emerald [1] and not ready (yet) beryl.
> Firstly,  the beryl packages were REJECTED because of license issues. Upstream 
> is working with me on resolving the non-free/license issues that remain these 
> will be fixed for the 0.2.0 stable release of Beryl  (coming soon).

>From their homepage:
Mar 14: 0.2.0 Released

But they also already have 0.2.1 versions available.


Reply to: